Bulletin de sécurité Microsoft MS14-080 - Critique

Mise à jour de sécurité cumulative pour Internet Explorer (3008923)

Date de publication : 9 décembre 2014 | Date de mise à jour : 14 avril 2015

Version : 3.0

Synthèse

Cette mise à jour de sécurité corrige quatorze vulnérabilités signalées à titre privé dans Internet Explorer. La plus grave de ces vulnérabilités pourrait permettre l'exécution de code à distance si un utilisateur affichait une page web spécialement conçue à l'aide d'Internet Explorer. Un attaquant qui parviendrait à exploiter ces vulnérabilités pourrait obtenir les mêmes droits que l'utilisateur actuel. Les clients dont les comptes sont configurés avec des privilèges moins élevés sur le système peuvent subir un impact inférieur à ceux possédant des privilèges d'administrateur.

Cette mise à jour de sécurité est de niveau « critique » pour Internet Explorer 6 (IE 6), Internet Explorer 7 (IE 7), Internet Explorer 8 (IE 8), Internet Explorer 9 (IE 9), Internet Explorer 10 (IE 10) et Internet Explorer 11 (IE 11) sur les clients Windows concernés, et de niveau « modéré » pour Internet Explorer 6 (IE 6), Internet Explorer 7 (IE 7), Internet Explorer 8 (IE 8), Internet Explorer 9 (IE 9), Internet Explorer 10 (IE 10) et Internet Explorer 11 (IE 11) sur les serveurs Windows concernés. Pour plus d'informations, consultez la section « Logiciels concernés ».

Cette mise à jour de sécurité corrige les vulnérabilités en modifiant la façon dont Internet Explorer traite les objets en mémoire, en empêchant le filtre XSS dans Internet Explorer de désactiver de manière inappropriée des attributs HTML, en veillant à ce que les versions affectées d'Internet Explorer implémentent correctement le composant de sécurité ASLR et en modifiant la manière dont le script VBScript gère les objets dans la mémoire. Pour plus d'informations sur les vulnérabilités, consultez la section Informations par vulnérabilité.

Pour plus d'informations sur cette mise à jour, consultez l'Article 3008923 de la Base de connaissances Microsoft.

 

Logiciels concernés

Les versions ou éditions répertoriées ci-dessous sont concernées. Les versions ou éditions non répertoriées ont atteint la fin de leurs cycles de vie ou ne sont pas concernées. Consultez le site web Politique de Support Microsoft afin de connaître la politique de support Microsoft pour votre version ou édition.

Logiciels concernés 

**Système d'exploitation** **Composant** **Impact de sécurité maximal** **Indice de gravité cumulée** **Mises à jour remplacées**
**Internet Explorer 6**
Windows Server 2003 Service Pack 2 [Internet Explorer 6](http://www.microsoft.com/fr-fr/download/details.aspx?id=45120)  (3008923) Exécution de code à distance Modéré 3003057 dans le Bulletin [MS14-065](https://technet.microsoft.com/fr-fr/library/security/ms14-065)
Windows Server 2003 Édition x64 Service Pack 2 [Internet Explorer 6](http://www.microsoft.com/fr-fr/download/details.aspx?id=45131)  (3008923) Exécution de code à distance Modéré 3003057 dans le Bulletin [MS14-065](https://technet.microsoft.com/fr-fr/library/security/ms14-065)
Windows Server 2003 SP2 pour systèmes Itanium [Internet Explorer 6](http://www.microsoft.com/fr-fr/download/details.aspx?id=45157)  (3008923) Exécution de code à distance Modéré 3003057 dans le Bulletin [MS14-065](https://technet.microsoft.com/fr-fr/library/security/ms14-065)
**Internet Explorer 7**
Windows Server 2003 Service Pack 2 [Internet Explorer 7](http://www.microsoft.com/fr-fr/download/details.aspx?id=45146)  (3008923) Exécution de code à distance Modéré 3003057 dans le Bulletin [MS14-065](https://technet.microsoft.com/fr-fr/library/security/ms14-065)
Windows Server 2003 Édition x64 Service Pack 2 [Internet Explorer 7](http://www.microsoft.com/fr-fr/download/details.aspx?id=45123)  (3008923) Exécution de code à distance Modéré 3003057 dans le Bulletin [MS14-065](https://technet.microsoft.com/fr-fr/library/security/ms14-065)
Windows Server 2003 SP2 pour systèmes Itanium [Internet Explorer 7](http://www.microsoft.com/fr-fr/download/details.aspx?id=45111)  (3008923) Exécution de code à distance Modéré 3003057 dans le Bulletin [MS14-065](https://technet.microsoft.com/fr-fr/library/security/ms14-065)
Windows Vista Service Pack 2 [Internet Explorer 7](http://www.microsoft.com/fr-fr/download/details.aspx?id=45109)  (3008923) Exécution de code à distance Critique 3003057 dans le Bulletin [MS14-065](https://technet.microsoft.com/fr-fr/library/security/ms14-065)
Windows Vista Édition x64 Service Pack 2 [Internet Explorer 7](http://www.microsoft.com/fr-fr/download/details.aspx?id=45128)  (3008923) Exécution de code à distance Critique 3003057 dans le Bulletin [MS14-065](https://technet.microsoft.com/fr-fr/library/security/ms14-065)
Windows Server 2008 pour systèmes 32 bits Service Pack 2 [Internet Explorer 7](http://www.microsoft.com/fr-fr/download/details.aspx?id=45150)  (3008923) Exécution de code à distance Modéré 3003057 dans le Bulletin [MS14-065](https://technet.microsoft.com/fr-fr/library/security/ms14-065)
Windows Server 2008 pour systèmes x64 Service Pack 2 [Internet Explorer 7](http://www.microsoft.com/fr-fr/download/details.aspx?id=45143)  (3008923) Exécution de code à distance Modéré 3003057 dans le Bulletin [MS14-065](https://technet.microsoft.com/fr-fr/library/security/ms14-065)
Windows Server 2008 pour systèmes Itanium Service Pack 2 [Internet Explorer 7](http://www.microsoft.com/fr-fr/download/details.aspx?id=45130)  (3008923) Exécution de code à distance Modéré 3003057 dans le Bulletin [MS14-065](https://technet.microsoft.com/fr-fr/library/security/ms14-065)
**Internet Explorer 8**
Windows Server 2003 Service Pack 2 [Internet Explorer 8](http://www.microsoft.com/fr-fr/download/details.aspx?id=45103)  (3008923) Exécution de code à distance Modéré 3003057 dans le Bulletin [MS14-065](https://technet.microsoft.com/fr-fr/library/security/ms14-065)
Windows Server 2003 Édition x64 Service Pack 2 [Internet Explorer 8](http://www.microsoft.com/fr-fr/download/details.aspx?id=45100)  (3008923) Exécution de code à distance Modéré 3003057 dans le Bulletin [MS14-065](https://technet.microsoft.com/fr-fr/library/security/ms14-065)
Windows Vista Service Pack 2 [Internet Explorer 8](http://www.microsoft.com/fr-fr/download/details.aspx?id=45121)  (3008923) Exécution de code à distance Critique 3003057 dans le Bulletin [MS14-065](https://technet.microsoft.com/fr-fr/library/security/ms14-065)
Windows Vista Édition x64 Service Pack 2 [Internet Explorer 8](http://www.microsoft.com/fr-fr/download/details.aspx?id=45107)  (3008923) Exécution de code à distance Critique 3003057 dans le Bulletin [MS14-065](https://technet.microsoft.com/fr-fr/library/security/ms14-065)
Windows Server 2008 pour systèmes 32 bits Service Pack 2 [Internet Explorer 8](http://www.microsoft.com/fr-fr/download/details.aspx?id=45155)  (3008923) Exécution de code à distance Modéré 3003057 dans le Bulletin [MS14-065](https://technet.microsoft.com/fr-fr/library/security/ms14-065)
Windows Server 2008 pour systèmes x64 Service Pack 2 [Internet Explorer 8](http://www.microsoft.com/fr-fr/download/details.aspx?id=45152)  (3008923) Exécution de code à distance Modéré 3003057 dans le Bulletin [MS14-065](https://technet.microsoft.com/fr-fr/library/security/ms14-065)
Windows 7 pour systèmes 32 bits Service Pack 1 [Internet Explorer 8](http://www.microsoft.com/fr-fr/download/details.aspx?id=45116)  (3008923) Exécution de code à distance Critique 3003057 dans le Bulletin [MS14-065](https://technet.microsoft.com/fr-fr/library/security/ms14-065)
Windows 7 pour systèmes x64 Service Pack 1 [Internet Explorer 8](http://www.microsoft.com/fr-fr/download/details.aspx?id=45161)  (3008923) Exécution de code à distance Critique 3003057 dans le Bulletin [MS14-065](https://technet.microsoft.com/fr-fr/library/security/ms14-065)
Windows Server 2008 R2 pour systèmes x64 Service Pack 1 [Internet Explorer 8](http://www.microsoft.com/fr-fr/download/details.aspx?id=45135)  (3008923) Exécution de code à distance Modéré 3003057 dans le Bulletin [MS14-065](https://technet.microsoft.com/fr-fr/library/security/ms14-065)
Windows Server 2008 R2 pour systèmes Itanium Service Pack 1 [Internet Explorer 8](http://www.microsoft.com/fr-fr/download/details.aspx?id=45156)  (3008923) Exécution de code à distance Modéré 3003057 dans le Bulletin [MS14-065](https://technet.microsoft.com/fr-fr/library/security/ms14-065)
**Internet Explorer 9**
Windows Vista Service Pack 2 [Internet Explorer 9](http://www.microsoft.com/fr-fr/download/details.aspx?id=45139)  (3008923) Exécution de code à distance Critique 3003057 dans le Bulletin [MS14-065](https://technet.microsoft.com/fr-fr/library/security/ms14-065)
Windows Vista Édition x64 Service Pack 2 [Internet Explorer 9](http://www.microsoft.com/fr-fr/download/details.aspx?id=45149)  (3008923) Exécution de code à distance Critique 3003057 dans le Bulletin [MS14-065](https://technet.microsoft.com/fr-fr/library/security/ms14-065)
Windows Server 2008 pour systèmes 32 bits Service Pack 2 [Internet Explorer 9](http://www.microsoft.com/fr-fr/download/details.aspx?id=45126)  (3008923) Exécution de code à distance Modéré 3003057 dans le Bulletin [MS14-065](https://technet.microsoft.com/fr-fr/library/security/ms14-065)
Windows Server 2008 pour systèmes x64 Service Pack 2 [Internet Explorer 9](http://www.microsoft.com/fr-fr/download/details.aspx?id=45106)  (3008923) Exécution de code à distance Modéré 3003057 dans le Bulletin [MS14-065](https://technet.microsoft.com/fr-fr/library/security/ms14-065)
Windows 7 pour systèmes 32 bits Service Pack 1 [Internet Explorer 9](http://www.microsoft.com/fr-fr/download/details.aspx?id=45110)  (3008923) Exécution de code à distance Critique 3003057 dans le Bulletin [MS14-065](https://technet.microsoft.com/fr-fr/library/security/ms14-065)
Windows 7 pour systèmes x64 Service Pack 1 [Internet Explorer 9](http://www.microsoft.com/fr-fr/download/details.aspx?id=45142)  (3008923) Exécution de code à distance Critique 3003057 dans le Bulletin [MS14-065](https://technet.microsoft.com/fr-fr/library/security/ms14-065)
Windows Server 2008 R2 pour systèmes x64 Service Pack 1 [Internet Explorer 9](http://www.microsoft.com/fr-fr/download/details.aspx?id=45104)  (3008923) Exécution de code à distance Modéré 3003057 dans le Bulletin [MS14-065](https://technet.microsoft.com/fr-fr/library/security/ms14-065)
**Internet Explorer 10**
Windows 7 pour systèmes 32 bits Service Pack 1 [Internet Explorer 10](http://www.microsoft.com/fr-fr/download/details.aspx?id=45124)  (3008923) Exécution de code à distance Critique 3003057 dans le Bulletin [MS14-065](https://technet.microsoft.com/fr-fr/library/security/ms14-065)
Windows 7 pour systèmes x64 Service Pack 1 [Internet Explorer 10](http://www.microsoft.com/fr-fr/download/details.aspx?id=45137)  (3008923) Exécution de code à distance Critique 3003057 dans le Bulletin [MS14-065](https://technet.microsoft.com/fr-fr/library/security/ms14-065)
Windows Server 2008 R2 pour systèmes x64 Service Pack 1 [Internet Explorer 10](http://www.microsoft.com/fr-fr/download/details.aspx?id=45140)  (3008923) Exécution de code à distance Modéré 3003057 dans le Bulletin [MS14-065](https://technet.microsoft.com/fr-fr/library/security/ms14-065)
Windows 8 pour systèmes 32 bits Internet Explorer 10 ([3008923](http://www.microsoft.com/fr-fr/download/details.aspx?id=45127)) Exécution de code à distance Critique 3003057 dans le Bulletin [MS14-065](https://technet.microsoft.com/fr-fr/library/security/ms14-065)
Windows 8 pour systèmes 32 bits Internet Explorer 10 ([3029449](http://www.microsoft.com/fr-fr/download/details.aspx?id=45478))[1] Exécution de code à distance Critique Aucun
Windows 8 pour systèmes x64 Internet Explorer 10 ([3008923](http://www.microsoft.com/fr-fr/download/details.aspx?id=45119)) Exécution de code à distance Critique 3003057 dans le Bulletin [MS14-065](https://technet.microsoft.com/fr-fr/library/security/ms14-065)
Windows 8 pour systèmes x64 Internet Explorer 10 ([3029449](http://www.microsoft.com/fr-fr/download/details.aspx?id=45446))[1] Exécution de code à distance Critique Aucun
Windows Server 2012 Internet Explorer 10 ([3008923](http://www.microsoft.com/fr-fr/download/details.aspx?id=45112)) Exécution de code à distance Modéré 3003057 dans le Bulletin [MS14-065](https://technet.microsoft.com/fr-fr/library/security/ms14-065)
Windows Server 2012 Internet Explorer 10 ([3029449](http://www.microsoft.com/fr-fr/download/details.aspx?id=45458))[1] Exécution de code à distance Modéré Aucun
Windows RT Internet Explorer 10[2]  (3008923) Exécution de code à distance Critique 3003057 dans le Bulletin [MS14-065](https://technet.microsoft.com/fr-fr/library/security/ms14-065)
Windows RT Internet Explorer 10[2]  (3029449)[1] Exécution de code à distance Critique Aucun
**Internet Explorer 11**
Windows 7 pour systèmes 32 bits Service Pack 1 [Internet Explorer 11](http://www.microsoft.com/fr-fr/download/details.aspx?id=45134) (3008923) Exécution de code à distance Critique 3003057 dans le Bulletin [MS14-065](https://technet.microsoft.com/fr-fr/library/security/ms14-065)
Windows 7 pour systèmes x64 Service Pack 1 [Internet Explorer 11](http://www.microsoft.com/fr-fr/download/details.aspx?id=45154) (3008923) Exécution de code à distance Critique 3003057 dans le Bulletin [MS14-065](https://technet.microsoft.com/fr-fr/library/security/ms14-065)
Windows Server 2008 R2 pour systèmes x64 Service Pack 1 [Internet Explorer 11](http://www.microsoft.com/fr-fr/download/details.aspx?id=45145) (3008923) Exécution de code à distance Modéré 3003057 dans le Bulletin [MS14-065](https://technet.microsoft.com/fr-fr/library/security/ms14-065)
Windows 8.1 pour systèmes 32 bits [Internet Explorer 11](http://www.microsoft.com/fr-fr/download/details.aspx?id=45148) (3008923) Exécution de code à distance Critique 3003057 dans le Bulletin [MS14-065](https://technet.microsoft.com/fr-fr/library/security/ms14-065)
Windows 8.1 pour systèmes x64 [Internet Explorer 11](http://www.microsoft.com/fr-fr/download/details.aspx?id=45138) (3008923) Exécution de code à distance Critique 3003057 dans le Bulletin [MS14-065](https://technet.microsoft.com/fr-fr/library/security/ms14-065)
Windows Server 2012 R2 [Internet Explorer 11](http://www.microsoft.com/fr-fr/download/details.aspx?id=45133) (3008923) Exécution de code à distance Modéré 3003057 dans le Bulletin [MS14-065](https://technet.microsoft.com/fr-fr/library/security/ms14-065)
Windows RT 8.1 Internet Explorer 11[2]  (3008923) Exécution de code à distance Critique 3003057 dans le Bulletin [MS14-065](https://technet.microsoft.com/fr-fr/library/security/ms14-065)
[1]Les clients qui exécutent Internet Explorer 10 sur Windows 8, Windows Server 2012 ou Windows RT doivent installer les deux mises à jour (3008923 et 3029449).

[2]Cette mise à jour est disponible via Windows Update.

Remarque Pour les systèmes exécutant Internet Explorer 9 ou ultérieur, la vulnérabilité CVE-2014-6363 est corrigée par cette mise à jour (3008923). Pour toutes les autres versions affectées d'Internet Explorer, la vulnérabilité CVE-2014-6363 est corrigée par la mise à jour décrite dans le Bulletin MS14-084. Pour plus d'informations, consultez le Forum aux questions concernant les mises à jour.

Remarque Windows Technical Preview et Windows Server Technical Preview sont affectés. Les clients exécutant ces systèmes d'exploitation sont invités à appliquer cette mise à jour qui est disponible via Windows Update.

Forum aux questions concernant les mises à jour

Quelle mise à jour s'applique à mon système pour corriger la vulnérabilité CVE-2014-6363 ?
La vulnérabilité CVE-2014-6363 se trouve dans le moteur de script VBScript. Bien que le vecteur d'attaque passe par Internet Explorer, cette vulnérabilité est corrigée par cette mise à jour (3008923) uniquement pour les systèmes exécutant Internet Explorer 9, Internet Explorer 10 et Internet Explorer 11. Pour Internet Explorer 8 et les versions antérieures et pour les systèmes sur lesquels Internet Explorer n'est pas installé, cette vulnérabilité est corrigée par la mise à jour décrite dans le Bulletin MS14-084.

La mise à jour qui corrige la vulnérabilité CVE-2014-6363 dépend de la version du moteur de script VBScript installée sur votre système. Consultez le tableau suivant pour obtenir des informations concernant la mise à jour.

Version MS14-084 MS14-080
VBScript 5.6
(Internet Explorer 6)
VBScript 5.6 
(3012168)
Non applicable
VBScript 5.7 
(Internet Explorer 6 et Internet Explorer 7)
VBScript 5.7
(3012172)
Non applicable
VBScript 5.8 
(Internet Explorer 8)
VBScript 5.8 
(3012176)
Non applicable
VBScript 5.8 
(Internet Explorer 9)
Non applicable Internet Explorer 9
(3008923)
VBScript 5.8 
(Internet Explorer 10)
Non applicable Internet Explorer 10
(3008923)
VBScript 5.8 
(Internet Explorer 11)
Non applicable Internet Explorer 11
(3008923)

Indices de gravité et identificateurs de vulnérabilité

Les indices de gravité suivants considèrent l'impact potentiel maximal de la vulnérabilité. Pour plus d'informations sur les risques dans les 30 jours suivant la publication d'un Bulletin concernant l'exploitabilité de la vulnérabilité par rapport à son indice de gravité et à son impact, consultez l'Indice d'exploitabilité dans la synthèse des Bulletins de sécurité de décembre.

Le cas échéant, dans le tableau suivant, les valeurs « Critique », « Important » et « Modéré » correspondent aux indices de gravité. Pour plus d'informations, consultez l'article consacré au système d'indices de gravité pour les Bulletins de sécurité. Le cas échéant, les abréviations, comme indiqué dans la légende suivante, indiquent un impact maximal :

Abréviation Impact maximal
RCE Exécution de code à distance
EoP Élévation de privilèges
Réf Divulgation d'informations
SFB Contourner la fonctionnalité de sécurité
  **Indices de gravité et impact**
Numéro CVE Titre de la vulnérabilité Internet Explorer 6 Internet Explorer 7 Internet Explorer 8 Internet Explorer 9 Internet Explorer 10 Internet Explorer 11
CVE-2014-6327 Vulnérabilité de corruption de mémoire dans Internet Explorer Non applicable Non applicable Non applicable Non applicable Non applicable Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
CVE-2014-6328 Vulnérabilité liée au contournement du filtre XSS d'Internet Explorer Non applicable Non applicable Clients Windows :
Important/SFB

Serveurs Windows :
Faible/SFB
Clients Windows :
Important/SFB

Serveurs Windows :
Faible/SFB
Clients Windows :
Important/SFB

Serveurs Windows :
Faible/SFB
Clients Windows :
Important/SFB

Serveurs Windows :
Faible/SFB
CVE-2014-6329 Vulnérabilité de corruption de mémoire dans Internet Explorer Non applicable Non applicable Non applicable Non applicable Non applicable Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
CVE-2014-6330 Vulnérabilité de corruption de mémoire dans Internet Explorer Non applicable Non applicable Non applicable Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Non applicable Non applicable
CVE-2014-6363 Vulnérabilité de corruption de mémoire dans VBScript Non applicable Non applicable Non applicable Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
CVE-2014-6365 Vulnérabilité liée au contournement du filtre XSS d'Internet Explorer Non applicable Non applicable Clients Windows :
Important/SFB

Serveurs Windows :
Faible/SFB
Clients Windows :
Important/SFB

Serveurs Windows :
Faible/SFB
Clients Windows :
Important/SFB

Serveurs Windows :
Faible/SFB
Clients Windows :
Important/SFB

Serveurs Windows :
Faible/SFB
CVE-2014-6366 Vulnérabilité de corruption de mémoire dans Internet Explorer Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Non applicable Non applicable Non applicable Non applicable
CVE-2014-6368 Vulnérabilité liée au contournement d'ASLR dans Internet Explorer Non applicable Non applicable Non applicable Non applicable Non applicable Clients Windows :
Important/SFB

Serveurs Windows :
Faible/SFB
CVE-2014-6369 Vulnérabilité de corruption de mémoire dans Internet Explorer Non applicable Non applicable Non applicable Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
CVE-2014-6373 Vulnérabilité de corruption de mémoire dans Internet Explorer Non applicable Non applicable Non applicable Non applicable Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Non applicable
Numéro CVE Titre de la vulnérabilité Internet Explorer 6 Internet Explorer 7 Internet Explorer 8 Internet Explorer 9 Internet Explorer 10 Internet Explorer 11
CVE-2014-6374 Vulnérabilité de corruption de mémoire dans Internet Explorer Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
CVE-2014-6375 Vulnérabilité de corruption de mémoire dans Internet Explorer Non applicable Non applicable Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Non applicable Non applicable Non applicable
CVE-2014-6376 Vulnérabilité de corruption de mémoire dans Internet Explorer Non applicable Non applicable Non applicable Non applicable Non applicable Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
CVE-2014-8966 Vulnérabilité de corruption de mémoire dans Internet Explorer Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Clients Windows :
Critique/RCE

Serveurs Windows :
Modéré/RCE
Non applicable Non applicable Non applicable
  Informations par vulnérabilité ------------------------------ Plusieurs vulnérabilités de corruption de mémoire dans Internet Explorer ------------------------------------------------------------------------ Il existe des vulnérabilités d'exécution de code à distance lorsqu'Internet Explorer accède de façon incorrecte à des objets en mémoire. Ces vulnérabilités pourraient corrompre la mémoire et permettre à un attaquant d'exécuter du script arbitraire dans le contexte de l'utilisateur actuel. Cette mise à jour de sécurité corrige les vulnérabilités en modifiant la façon dont Internet Explorer traite les objets en mémoire. Un attaquant pourrait héberger un site web spécialement conçu pour exploiter ces vulnérabilités via Internet Explorer, puis inciter un utilisateur à consulter ce site. L'attaquant pourrait également exploiter des sites web compromis et des sites web qui acceptent ou hébergent du contenu ou des annonces provenant d'utilisateurs qui pourraient contenir du code spécialement conçu susceptible d'exploiter ces vulnérabilités. Cependant, l'attaquant n'aurait aucun moyen de forcer l'utilisateur à afficher le contenu contrôlé par l'attaquant. Il devrait convaincre l'utilisateur de le faire, généralement en l'incitant à cliquer sur un lien dans un message électronique ou un message instantané qui mène au site web de l'attaquant, ou en l'incitant à ouvrir une pièce jointe envoyée par message électronique. Un attaquant qui parviendrait à exploiter ces vulnérabilités pourrait obtenir les mêmes droits que l'utilisateur actuel. Si l'utilisateur actuel a ouvert une session avec des privilèges d'administrateur, un attaquant qui parviendrait à exploiter ces vulnérabilités pourrait prendre le contrôle intégral d'un système affecté. Il pourrait alors installer des programmes, afficher, modifier ou supprimer des données ou créer des comptes dotés de tous les privilèges. Les systèmes sur lesquels Internet Explorer est fréquemment utilisé (comme les postes de travail ou les serveurs Terminal Server) sont les plus exposés à ces vulnérabilités. Cette mise à jour de sécurité corrige les vulnérabilités en modifiant la façon dont Internet Explorer traite les objets en mémoire. Le tableau suivant contient des liens vers l'entrée standard correspondant à chaque vulnérabilité dans la liste Common Vulnerabilities and Exposures (CVE) :
Titre de la vulnérabilité Numéro CVE Révélée publiquement Exploité
Vulnérabilité de corruption de mémoire dans Internet Explorer CVE-2014-6327 Non Non
Vulnérabilité de corruption de mémoire dans Internet Explorer CVE-2014-6329 Non Non
Vulnérabilité de corruption de mémoire dans Internet Explorer CVE-2014-6330 Non Non
Vulnérabilité de corruption de mémoire dans Internet Explorer CVE-2014-6366 Non Non
Vulnérabilité de corruption de mémoire dans Internet Explorer CVE-2014-6369 Non Non
Vulnérabilité de corruption de mémoire dans Internet Explorer CVE-2014-6373 Non Non
Vulnérabilité de corruption de mémoire dans Internet Explorer CVE-2014-6374 Non Non
Vulnérabilité de corruption de mémoire dans Internet Explorer CVE-2014-6375 Non Non
Vulnérabilité de corruption de mémoire dans Internet Explorer CVE-2014-6376 Non Non
Vulnérabilité de corruption de mémoire dans Internet Explorer CVE-2014-8966 Non Non
### Facteurs atténuants Microsoft n'a identifié aucun [facteur atténuant](https://technet.microsoft.com/fr-fr/library/security/dn848375.aspx) pour ces vulnérabilités. ### Solutions Microsoft n'a identifié aucune [solution de contournement](https://technet.microsoft.com/fr-fr/library/security/dn848375.aspx) pour ces vulnérabilités. ### Forum aux questions **J'exécute Internet Explorer sur Windows Server 2003, Windows Server 2008, Windows Server 2008 R2, Windows Server 2012 ou Windows Server 2012 R2. Ceci atténue-t-il ces vulnérabilités ?**  Oui. Par défaut, Internet Explorer sur Windows Server 2003, Windows Server 2008, Windows Server 2008 R2, Windows Server 2012 et Windows Server 2012 R2 s'exécute selon un mode restreint appelé [Configuration de sécurité renforcée](http://technet.microsoft.com/fr-fr/library/dd883248). La Configuration de sécurité renforcée d'Internet Explorer est un groupe de paramètres Internet Explorer préconfigurés qui réduit le risque qu'un utilisateur ou qu'un administrateur ne télécharge et n'exécute un contenu web spécialement conçu sur un serveur. Il s'agit d'un facteur atténuant pour les sites web qui n'ont pas été ajoutés à la zone Sites de confiance d'Internet Explorer. **L'EMET contribue-t-il à atténuer les attaques qui tenteraient d'exploiter ces vulnérabilités ?**  Oui. L'EMET (Enhanced Mitigation Experience Toolkit) permet aux utilisateurs de gérer les technologies d'atténuation de sécurité ayant pour but de rendre difficile l'exploitation des vulnérabilités dans une partie de logiciel donnée. L'EMET contribue à l'atténuation de ces vulnérabilités dans Internet Explorer sur les systèmes où il est installé et est configuré pour fonctionner avec Internet Explorer. Pour plus d'informations sur l'EMET, consultez la page consacrée à [EMET (Enhanced Mitigation Experience Toolkit)](http://technet.microsoft.com/fr-fr/security/jj653751). Plusieurs vulnérabilités de contournement du filtre XSS dans Internet Explorer ------------------------------------------------------------------------------ Il existe des vulnérabilités de contournement de filtre XSS dans la façon dont Internet Explorer désactive un attribut HTML dans des données de réponse HTTP pourtant filtrées correctement. Ces vulnérabilités pourraient permettre à des scripts initialement désactivés de s'exécuter dans le mauvais contexte de sécurité, induisant une divulgation d'informations. Un attaquant peut publier sur un site web spécialement conçu du contenu visant à exploiter cette vulnérabilité. Ensuite, l'attaquant devrait convaincre l'utilisateur d'afficher le contenu sur le site web concerné. Si l'utilisateur parcourt alors le site web, le filtre XSS désactive des attributs HTML dans le contenu spécialement conçu, créant une condition qui pourrait permettre au script malveillant de s'exécuter dans le mauvais contexte de sécurité, induisant une divulgation d'informations. Un attaquant qui parviendrait à exploiter cette vulnérabilité pourrait forcer l'exécution d'un script sur le système d'un autre utilisateur sous couvert d'un site web tiers. Un tel script s'exécuterait dans le navigateur lors de la visite du site web tiers et pourrait exécuter toute action sur le système de l'utilisateur où le site web tiers a été autorisé. Cette vulnérabilité ne pourrait être exploitée que si l'utilisateur cliquait sur un lien hypertexte, dans un message électronique au format HTML ou si l'utilisateur visitait un site web de l'attaquant ou un site web dont le contenu est sous le contrôle de l'attaquant. C'est pourquoi les systèmes sur lesquels Internet Explorer est fréquemment utilisé (comme les postes de travail des utilisateurs et les serveurs Terminal Server) sont les plus exposés à cette vulnérabilité. Cette mise à jour corrige la vulnérabilité en empêchant le filtre XSS dans Internet Explorer de désactiver de manière inappropriée des attributs HTML. Le tableau suivant contient des liens vers l'entrée standard correspondant à chaque vulnérabilité dans la liste Common Vulnerabilities and Exposures (CVE) :
Titre de la vulnérabilité Numéro CVE Révélée publiquement Exploité
Vulnérabilité liée au contournement du filtre XSS d'Internet Explorer CVE-2014-6328 Non Non
Vulnérabilité liée au contournement du filtre XSS d'Internet Explorer CVE-2014-6365 Non Non
### Facteurs atténuants Microsoft n'a identifié aucun [facteur atténuant](https://technet.microsoft.com/fr-fr/library/security/dn848375.aspx) pour ces vulnérabilités. ### Solutions Microsoft n'a identifié aucune [solution de contournement](https://technet.microsoft.com/fr-fr/library/security/dn848375.aspx) pour ces vulnérabilités. Vulnérabilité liée au contournement d'ASLR dans Internet Explorer - CVE-2014-6368 --------------------------------------------------------------------------------- Il existe une vulnérabilité de contournement de la fonctionnalité de sécurité lorsqu'Internet Explorer n'utilise pas le composant de sécurité de [randomisation du format d'espace d'adresse (ASLR)](https://technet.microsoft.com/fr-fr/library/security/dn848375.aspx), qui permet à un attaquant de prévoir de manière plus fiable les décalages de mémoire d'instructions spécifiques dans une pile d'appels donnée. Un attaquant qui parviendrait à exploiter cette vulnérabilité pourrait contourner le composant de sécurité de [randomisation du format d'espace d'adresse (ASLR)](https://technet.microsoft.com/fr-fr/library/security/dn848375.aspx), qui contribue à protéger les utilisateurs contre un grand nombre de vulnérabilités. Le contournement de la fonctionnalité de sécurité ne suffit pas pour exécuter du code arbitraire. Toutefois, un attaquant pourrait utiliser cette vulnérabilité de contournement d'ASLR en combinaison avec une autre vulnérabilité, telle qu'une vulnérabilité d'exécution de code à distance, qui profiterait du contournement d'ASLR pour exécuter du code arbitraire. Par exemple, une vulnérabilité d'exécution de code à distance bloquée par ASLR pourrait être exploitée après un contournement d'ASLR réussi. Dans un scénario de navigation web, une exploitation réussie de cette vulnérabilité nécessite qu'un utilisateur ouvre une session et exécute une version affectée d'Internet Explorer. C'est pourquoi les systèmes sur lesquels un navigateur web est fréquemment utilisé (tels que les postes de travail ou les serveurs Terminal Server) sont les plus exposés à cette vulnérabilité. Les serveurs pourraient être plus exposés si les administrateurs autorisent les utilisateurs à naviguer sur Internet et à consulter leur messagerie électronique depuis ceux-ci. Toutefois, les meilleures pratiques recommandent vivement de ne pas autoriser cela. Cette mise à jour corrige la vulnérabilité en veillant à ce que les versions affectées d'Internet Explorer implémentent correctement le composant de sécurité ASLR. Le tableau suivant contient des liens vers l'entrée standard correspondant à chaque vulnérabilité dans la liste Common Vulnerabilities and Exposures (CVE) :
Titre de la vulnérabilité Numéro CVE Révélée publiquement Exploité
Vulnérabilité liée au contournement d'ASLR dans Internet Explorer CVE-2014-6368 Non Non
### Facteurs atténuants Microsoft n'a identifié aucun [facteur atténuant](https://technet.microsoft.com/fr-fr/library/security/dn848375.aspx) pour cette vulnérabilité. ### Solutions Microsoft n'a identifié aucune [solution de contournement](https://technet.microsoft.com/fr-fr/library/security/dn848375.aspx) pour cette vulnérabilité. Vulnérabilité de corruption de mémoire dans VBScript - CVE-2014-6363 -------------------------------------------------------------------- Il existe une vulnérabilité d'exécution de code à distance dans la façon dont le moteur [VBScript](https://technet.microsoft.com/fr-fr/library/security/dn848375.aspx), lorsqu'il est rendu dans Internet Explorer, traite les objets en mémoire. Cette vulnérabilité pourrait corrompre la mémoire et permettre à un attaquant d'exécuter du code arbitraire dans le contexte de l'utilisateur actuel. Un attaquant pourrait héberger un site web spécialement conçu pour exploiter cette vulnérabilité via Internet Explorer, puis inciter un utilisateur à consulter ce site. Un attaquant pourrait également intégrer un contrôle ActiveX marqué « sûr pour l'initialisation » à une application ou à un document Microsoft Office qui héberge le moteur de rendu d'IE. L'attaquant pourrait également exploiter des sites web compromis et des sites web qui acceptent ou hébergent du contenu ou des annonces provenant d'utilisateurs qui pourraient contenir du code spécialement conçu susceptible d'exploiter cette vulnérabilité. Cependant, l'attaquant n'aurait aucun moyen de forcer l'utilisateur à afficher le contenu contrôlé par l'attaquant. Il devrait l'inciter à prendre des mesures, généralement en cliquant sur un lien dans un message électronique ou dans un message instantané qui mène à son site ou en ouvrant une pièce jointe à un message électronique. Un attaquant qui parviendrait à exploiter cette vulnérabilité pourrait obtenir les mêmes droits que l'utilisateur actuel. Si l'utilisateur actuel a ouvert une session avec des privilèges d'administrateur, un attaquant qui parviendrait à exploiter cette vulnérabilité pourrait prendre le contrôle intégral d'un système affecté. Il pourrait alors installer des programmes, afficher, modifier ou supprimer des données ou créer des comptes dotés de tous les privilèges. Les systèmes sur lesquels Internet Explorer est fréquemment utilisé (comme les postes de travail ou les serveurs Terminal Server) sont les plus exposés à cette vulnérabilité. Cette mise à jour corrige la vulnérabilité en modifiant la façon dont le moteur de script VBScript traite les objets en mémoire. Le tableau suivant contient des liens vers l'entrée standard correspondant à chaque vulnérabilité dans la liste Common Vulnerabilities and Exposures (CVE) :
Titre de la vulnérabilité Numéro CVE Révélée publiquement Exploité
Vulnérabilité de corruption de mémoire dans VBScript CVE-2014-6363 Non Non
### Facteurs atténuants Microsoft n'a identifié aucun [facteur atténuant](https://technet.microsoft.com/fr-fr/library/security/dn848375.aspx) pour cette vulnérabilité. ### Solutions Microsoft n'a identifié aucune [solution de contournement](https://technet.microsoft.com/fr-fr/library/security/dn848375.aspx) pour cette vulnérabilité. ### Forum aux questions **J'exécute Internet Explorer pour Windows Server 2003, Windows Server 2008, Windows Server 2008 R2, Windows Server 2012 ou Windows Server 2012 R2. Cela limite-t-il cette vulnérabilité ?** Oui. Par défaut, Internet Explorer sur Windows Server 2003, Windows Server 2008, Windows Server 2008 R2, Windows Server 2012 et Windows Server 2012 R2 s'exécute selon un mode restreint appelé [Configuration de sécurité renforcée](http://technet.microsoft.com/fr-fr/library/dd883248). La Configuration de sécurité renforcée d'Internet Explorer est un groupe de paramètres Internet Explorer préconfigurés qui réduit le risque qu'un utilisateur ou qu'un administrateur ne télécharge et n'exécute un contenu web spécialement conçu sur un serveur. Il s'agit d'un facteur atténuant pour les sites web qui n'ont pas été ajoutés à la zone Sites de confiance d'Internet Explorer. Déploiement des mises à jour de sécurité ---------------------------------------- Pour plus d'informations sur le déploiement des mises à jour de sécurité, consultez l'article de la Base de connaissances Microsoft référencé [ici](#kbarticle) dans la synthèse. Remerciements ------------- Microsoft reconnaît les efforts des professionnels de la sécurité qui contribuent à protéger les clients par une divulgation coordonnée des vulnérabilités. Reportez-vous à la page [Remerciements](https://technet.microsoft.com/fr-fr/library/security/dn820091.aspx) pour plus d'informations. Dédit de responsabilité ----------------------- Les informations contenues dans la Base de connaissances Microsoft sont fournies « en l'état », sans garantie d'aucune sorte. Microsoft exclut toute garantie expresse ou implicite, notamment toute garantie de qualité et d'adéquation à un usage particulier. En aucun cas, la société Microsoft ou ses fournisseurs ne pourront être tenus pour responsables de quelque dommage que ce soit, y compris toute perte de bénéfices directe, indirecte ou accessoire, ou de dommages spéciaux, même si la société Microsoft a été prévenue de l'éventualité de tels dommages. Certains pays n'autorisent pas l'exclusion ou la limitation de responsabilité pour les dommages indirects ou accessoires, de sorte que la restriction mentionnée ci-dessus peut ne pas vous concerner. Révisions --------- - V1.0 (9 décembre 2014) : Bulletin publié. - V2.0 (13 janvier 2015) : Pour corriger des problèmes associés à la mise à jour de sécurité 3008923, Microsoft a réédité le Bulletin MS14-080 afin de corriger entièrement la vulnérabilité CVE-2014-6363. En plus d'installer la mise à jour 3008923, les clients qui exécutent Internet Explorer 10 sur Windows 8, Windows Server 2012 ou Windows RT doivent également installer la mise à jour 3029449, qui a été ajoutée à cette nouvelle édition. Les clients qui ont déjà installé la mise à jour 3008923, qui n'a pas été modifiée depuis sa publication initiale, ne doivent pas la réinstaller. Pour plus d'informations, consultez l'[article 3008923 de la Base de connaissances Microsoft](https://support.microsoft.com/fr-fr/kb/3008923). - V3.0 (14 avril 2015) : Pour corriger entièrement les problèmes associés à la mise à jour de sécurité 3008923, les clients exécutant Internet Explorer 11 sur Windows 7 ou Windows Server 2008 R2 doivent également installer la mise à jour de sécurité 3038314 publiée le 14 avril 2015. Pour plus d'informations, consultez le Bulletin [MS15-032](http://go.microsoft.com/fwlink/?linkid=532626) ou utilisez les liens suivants du Centre de téléchargement Microsoft en fonction de votre configuration spécifique : - [Internet Explorer 11 sur Windows 7 pour systèmes 32 bits](http://www.microsoft.com/downloads/details.aspx?familyid=c2d17142-e0b2-4664-88bb-79e7e8fb15a2) (3038314) - [Internet Explorer 11 sur Windows 7 pour systèmes x64 Service Pack 1](http://www.microsoft.com/downloads/details.aspx?familyid=1b5a7df3-e438-4fb5-b095-ed7929af7ce3) (3038314) - [Internet Explore 11 sur Windows Server 2008 R2 pour systèmes x64 Service Pack 1](http://www.microsoft.com/downloads/details.aspx?familyid=a26e19d5-5c98-450b-8f64-bc8abf332898) (3038314) *Page générée le 09/04/2015 15:17Z-07:00.*